package com.zj365.health.weight

import android.content.Context
import android.view.Gravity
import android.view.View
import com.xty.base.dialog.BaseDialog
import com.zj365.health.databinding.DialogTipToastBinding
import com.zj365.health.databinding.DialogXuetangToastBinding

class XuetangDialog (context: Context, var data:Float): BaseDialog(context) {
    val binding by lazy { DialogXuetangToastBinding.inflate(layoutInflater) }
    override fun setLayout() = binding.root
    override fun initView() {
        super.initView()
        setDialogPadding(40, 0, 40, 0)
        binding.mTvCancel.setOnClickListener {
            dismiss()
        }
        binding.tvSugar.text = String.format("%.1f",data)
    }
}
